@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: '方正兰亭';
	font-weight: normal;
	font-style: normal;
	src: url('fangzhenglanting.ttf');
}  

/* CSS Document */
.header{width: 100%; height: 72px; min-width: 1200px; background: #fff;box-shadow: 0 1px 2px #ddd; position: fixed;top:0;z-index: 999;}
.header-center{width: 1200px; margin: 0 auto;height: 72px;}
.header-center .logo{float: left;}
.header-center .right{ height: 72px; }
.header-center .nav{float: left; margin-left:96px;}
.header-center .nav ul li{width: 110px; float: left;height: 72px; line-height: 72px;}
.header-center .nav ul li a{padding-bottom: 5px; font-size: 16px; cursor: pointer;}
.header-center .nav ul li a:hover,.header-center .nav ul li a.active{color:#1095f2;border-bottom: 2px solid #1095f2;}
.header-center .nav ul .li4 { width: 90px; }
.header-center .login a{display:inline-block;width: 78px; height: 30px; text-align: center;font-size:14px; color: #3399ff;line-height: 30px;border:1px solid #3399ff; border-radius: 3px; margin-top: 19px; margin-right: 15px;}
.header-center .login a:hover{color:#fff; background: #3399ff; border:1px solid #1095f2;font-size:14px}
.header-center .phone{float: right; font-size: 20px; color: #3399ff; margin-top: 18px;}
.header-center .phone .iconfont{font-size:30px;margin-right: 5px;}
.header-center .phone .phone-num{font-size:18px;position:relative;top:-5px;}

/* banner */
.banner{width: 100%; min-width: 1200px; height:560px;overflow:hidden;padding-top: 10px;}

/* functions */
.bg-qianblue{ background: #42a9f1; }
.bg-green{ background: #54d8d6; }
.bg-orange{ background: #f9a642; }
.bg-blue{ background: #598ce8; }

.functions{ width: 1145px;margin:0 auto;}
.functions ul{ width: 100%; overflow: hidden; }
.functions ul li { width: 222px; float: left;margin-right: 85px;text-align: center;padding-top: 70px;}
.functions ul li span{ display: inline-block;width: 148px; height: 148px;line-height: 148px;border-radius: 148px;text-align: center;}
.functions ul li .iconfont { font-size: 80px;color: #fff; }
.functions ul li p { width: 100%; height: 80px;line-height: 20px;color: #a9a9a9;text-align: left; font-size: 13px; }
.functions ul li .p-title { height: 18px;color: #006cb8;margin-top: 41px;margin-bottom: 21px;text-align: center; font-size: 18px;}

/* 展示页 */
.showContainer{ width: 1200px; height: 700px; margin: 0 auto; position: relative; }
.showContainer .showImg{ position: absolute;}
.showContainer .showImg div{ position: absolute;}
.showContainer .showWord { width: 430px;height: 460px;padding-top: 103px;text-align: left; }
.showContainer .showWord p{ font-size: 50px;font-family: "方正兰亭";color: #fff; }
.showContainer .showWord .select { overflow: hidden; }
.showContainer .showWord .select>div{ width: 100%;overflow: hidden; }
.showContainer .showWord .select .icon span{ margin-right:50px; display: block;background: #206eb8;float: left;width: 90px;height: 90px;line-height: 90px;border-radius: 90px;border: 2px solid #fff;text-align: center; cursor: pointer;}
.showContainer .showWord .select .icon span i { font-size: 44px; color: #fff;}
.showContainer .showWord .select .word span {font-size: 20px; color: #fff;display: inline-block;width: 90px;text-align: center;margin-right:50px;}
.showContainer .showWord .select .icon .active { background: #fff; }
.showContainer .showWord .select .active .iconfont{ color: #206eb8; }

.showWord .article li { height: 18px;line-height:18px;margin-bottom: 30px; vertical-align: middle;}
.showWord .article li span{ display: inline-block;font-size: 18px; margin-right: 18px;color: #fff;}
.showWord .article li .dot { width: 4px;height: 4px;border: 2px solid #f69707;border-radius: 10px;position: relative;top: -1px; }

/*animation:leftTranA1 0.5s ease 0.2s forwards;-1webkit-animation:leftTranA1 0.5s ease 0.2s forwards;-moz-animation:leftTranA1 0.5s ease 0.2s forwards;*/

.show1 { background: url(show1-bg.jpg) no-repeat center center;overflow: hidden;}
.show1 .showContainer .showImg{ top: 128px;left: -288px; }
.show1 .showContainer .showImg div { top: 0;left: 0; display: none;}
.show1 .showContainer .showWord .select .icon span i { font-size: 50px; }

.show2{ background: #f5f5f5; color: #006cb8;overflow: hidden;}
.show2 .showContainer .showImg { width: 783px;height: 515px;top: 128px;right: -88px; } 
.show2 .showContainer .showImg .itemImg { width: 431px;height: 356px;top: 0;right: 0;}
.show2 .showContainer .showImg .itemImg div{ position: absolute;display: none; }
.show2 .showContainer .showImg .itemImg .itemImg1{ top: 0;left: 0; }
.show2 .showContainer .showImg .itemImg .itemImg2{ right: 0;bottom: 0; }
.show2 .showContainer .showImg .show { left: 0;bottom: 0; display: none;}
.show2 .showContainer .showWord { color: #006cb8; padding-top: 125px;}
.show2 .showContainer .showWord p{ color: #006cb8; }
.show2 .showContainer .showWord .select .icon span{ border: 2px solid #006cb8;background: #f5f5f5;}
.show2 .showContainer .showWord .select .icon span i { color: #006cb8; }
.show2 .showContainer .showWord .select .word span { color: #006cb8;  }
.show2 .showContainer .showWord .select .icon .active { background: #006cb8; }
.show2 .showContainer .showWord .select .active .iconfont{ color: #f5f5f5; }
.show2 .showWord .article li span{ color: #006cb8;}

.show3 { background: url(show3-bg.jpg) no-repeat center center;overflow: hidden;}
.show3 .showContainer { height: 672px; }
.show3 .showContainer .showImg { width: 678px;height: 588px; bottom: 0;left: 5px;}
.show3 .showContainer .showImg div{ display: none; }
.show3 .showContainer .showImg .itemImg1 { top: 25px; left: 0;}
.show3 .showContainer .showImg .itemImg2 { bottom: 70px;right: 0; }

.show3 .showContainer .showImg .show{ bottom: -1px;left: 100px; display: none;}
.show3 .showContainer .showWord .select .icon span { background: #149cf2; }
.show3 .showContainer .showWord .select .icon span i { font-size: 50px; color: #fff;}
.show3 .showContainer .showWord .select .icon .active { background: #fff; }
.show3 .showContainer .showWord .select .icon  .active .iconfont:before{ color: #149cf2; }

.show4 .showContainer .showWord .select .icon span i { font-size: 55px; }
.show4 .showContainer .showImg { width: 636px;height: 588px;right: -57px; }
.show4 .showContainer .showImg .itemImg { width: 192px;height: 118px; top: 130px;}


.person{ width: 100%;background: #f5f5f5; overflow: hidden;}
.person .pContainer { width: 1200px;margin: 0 auto; }
.person .pContainer .person-title { width: 100%;background: url(line.png) no-repeat center center;color: #003366;font-size: 50px;font-family: "方正兰亭";;text-align: center; }
.person .pContainer .person-pic { text-align: center; }
.person .pContainer .person-pic .renshi{ margin: 0 30px; }
.person .pContainer .column { margin-left:45px }
.person .pContainer .person-pic .hangye{ margin: 0 32px; }
.person .pContainer .person-pic ul{ float:left; width: 348px; height: 340px;}
.person .pContainer .person-pic ul .news_title{ width: 100%;height: 24px; line-height: 24px;margin-bottom: 28px;padding-bottom: 10px;overflow: hidden;border-bottom: 1px solid #b9b9b9;}
.person .pContainer .person-pic ul .news_title .news_title_word{ height: 22px;line-height: 22px; float: left;font-family: "方正兰亭";font-size: 22px;color: #666;}
.person .pContainer .person-pic ul .news_title .news_title_icon { height: 24px;margin-right: 17px; float: right; }
.person .pContainer .person-pic ul .news_title .news_title_icon i{ font-size: 24px;color: #3399ff;}
.person .pContainer .person-pic ul li{ text-align: left; height: 20px;line-height: 20px;vertical-align: middle;margin-bottom: 30px;}
.person .pContainer .person-pic ul li span{ display: inline-block;width:270px;height: 18px;line-height: 18px; margin-right: 18px;vertical-align: middle;}
.person .pContainer .person-pic ul li .dot { width: 4px;height: 4px;margin-left: 10px;border: 2px solid #f69707;border-radius: 10px;position: relative;top: -1px; }
.person .pContainer .person-pic ul li a { display: inline-block;width:270px;font-size: 18px; font-family: "方正兰亭"; color: #666;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.person .pContainer .person-pic ul li a:hover{ color: #3399ff; }

